describe('kynfig - process.env.NODE_ENV = prod', () => {
  process.env.NODE_ENV = 'prod';
  const kynfig = require('../kynfig');

  it('throws an error if default file is missing property to transverse', () => {
    expect(() => {
      kynfig.get('notInDefault.error');
    }).toThrowError('Error: NODE_ENV=prod. "notInDefault.error" not found on default file');
  });
});